<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<script src="jquery-1.11.0.js">
</script>
<script>
$(document).ready(function(){
    $("button#b_1").click(function(){
        $("p").css("color","red").hide(500).show(500);        
    }); 
});
</script>
</head>

<body>
<h1>Ulančavanje</h1>
<p>Prvi paragraf.</p>
<button id="b_1">oboji</button>
</body>
</html>
